############# config ##################
#
# set base_path    /var/spool/apt-mirror
#
# set mirror_path  $base_path/mirror
set mirror_path  /srv/stockdata/mirror/apt-mirror
# set skel_path    $base_path/skel
# set var_path     $base_path/var
# set cleanscript $var_path/clean.sh
# set defaultarch  <running host architecture>
# set postmirror_script $var_path/postmirror.sh
# set run_postmirror 0
set nthreads     20
set _tilde 0
#
############# end config ##############

deb-i386 http://172.24.0.86/aurex/ xenial main contrib
deb-amd64 http://172.24.0.86/aurex/ xenial main contrib
deb-i386 http://172.24.0.86/aurex/ xenial-server main contrib
deb-amd64 http://172.24.0.86/aurex/ xenial-server main contrib

#clean http://ftp.debian.org/debian/
